<%@ page language="C#" autoeventwireup="true" inherits="admin_class_repeat, localhost_deploy" %>
<%@ Register Src="../../common/pageContent.ascx" TagName="pageContent" TagPrefix="uc1" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<title>内容页面</title>
<link href="/admin/common/client.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="contentlist.js" charset="utf-8"></script>
<script type="text/javascript">
function ReturnPage()
{
	location.replace("/admin/class/contentlist.aspx?cid=<%=Para("cid")%>");
}
</script>
<body class="mg3" onload="LoadBody()">
重复MD5：<%=Para("md5")%>
<%
	string s_para="repeat.aspx?md5="+Para("md5")+"&ord=";
	
	PageContent.Table ="User_Content";
	PageContent.Url = ""+s_para+"" + Para("ord") + "&pn=@pagenumber@";
	PageContent.SQL="select C_ID,C_Url,C_Title,C_Click,C_Update,C_status,C_CID,C_Type,C_Repeat,C_CID,C_RepMd5 from User_Content  where c_index<>2 and C_RepMd5='"+Para("md5")+"'" ;
	PageContent.PageBody("@@Const.PageTable()@@","@@Const.PageBar(\"  ##Const.DeleteButton()## <input type='button' value='移动'  onclick='MoveItem()' class='button'> <input type='button' value='返回'  onclick='ReturnPage()' class='button'> \")@@","<tr>@content@</tr>","<tr id='tr_@c_id@'>@content@</tr>");
	PageContent.Action="";//本页处理
	PageContent.AddList("@@Const.RowToggleAll()@@","@@Const.RowToggleItem('@C_ID@')@@");
	PageContent.AddList("<td>编号</td>","<td>@ItemNumber@</td>");
	PageContent.AddList("@@Const.PageOrderField('"+s_para+"','C_CID','"+Para("ord")+"','所在分类')@@","<td>@CName@</td>");
	PageContent.AddList("@@Const.PageOrderField('"+s_para+"','C_ID','" + Para("ord") + "','ID')@@", "<td>@C_ID@</td>");
	PageContent.AddList("@@Const.PageOrderField('"+s_para+"','C_Type','" + Para("ord") + "','页面类型')@@", "<td>@@Csharp.GetSelectValue('@C_Type@','资讯,产品')@@</td>");
  PageContent.AddList("@@Const.PageOrderField('"+s_para+"','C_Title','" + Para("ord") + "','标题')@@", "<td><a target='content' href='contentitem.aspx?id=@c_id@&cid=@C_CID@'>@C_Title@</a></td>");
  PageContent.AddList("@@Const.PageOrderField('"+s_para+"','C_Url','" + Para("ord") + "','页面地址')@@","<td><a target='_blank' href='@C_Url@'>@C_Url@</a></td>");
	PageContent.AddList("@@Const.PageOrderField('"+s_para+"','C_Update','"+Para("ord")+"','更新时间')@@","<td>@C_Update@</td>");
	PageContent.AddList("@@Const.PageOrderField('"+s_para+"','C_Click','" + Para("ord") + "','查看次数')@@","<td>@C_Click@</td>");
	PageContent.AddList("@@Const.PageOrderField('"+s_para+"','C_status','" + Para("ord") + "','文件状态')@@","<td>@@Csharp.GetSelectValue('@C_status@','<span class=\"red\">草稿文章</span>,<span class=\"green\">发布文章</span>,<span class=\"blue\">推荐文章</span>,锁定文章')@@</td>");
	PageContent.AddList("@@Const.PageOrderField('"+s_para+"','C_Repeat','" + Para("ord") + "','重复')@@", "<td>@@Csharp.GetSelectValue('@C_Repeat@',' ,重复')@@</td>");
%>
<uc1:pageContent ID="PageContent" runat="server" />
<!--#include file="../../common/popwindow.inc" -->
</head>
</body>
</html>   

